a:link, a:visited {
color : #0066ff;
text-decoration : none;
}

a:hover, a:focus {
color : #fe0092;
text-decoration : none;
text-shadow: 0 0 6px #f00;
background-image: url(/css/tim.gif);
}

body {
color: #484848;
font-family: Tahoma, Arial, Times New Roman;
margin: 0;
padding: 0;
margin: auto; max-width: 500px;
}

,form{margin:0;padding:0;}

textarea,label{font-family:sans-serif;font-weight:normal;}

hr {
margin-top : 2px;
margin-bottom : 2px;
border-top : 1px solid #66ccff;
border-right-style : none;
border-right-width : 0;
border-bottom-style : none;
border-bottom-width : 0;
border-left-style : none;
border-left-width : 0;
}

p {
margin-top : 6px;
margin-bottom : 6px;
}

.hd { padding:3px 8px 3px 3px;background:transparent url("/css/bg.png")right -30px no-repeat;}

.hd, .ft{background-color:#d8edfc; color: #333333; margin: 0px 0px 1px 0px;}

.head {border-bottom:2px solid #0858d9;}
.head, .foot{background-color:#1b66ff; margin: 0px; padding: 4px; color: #fff;}
body{background-color:#ffffff;color:#454545;}
.foot a {color: #fff; border-bottom: 1px dotted #b1a485;}

.footer { padding:3px 8px 3px 3px;background:transparent url("/css/605.gif")right -3px no-repeat; background-color:#d8edfc; color: #333333; margin: 0px 0px 1px 0px; }

.main { margin: 3px;
padding: 3px; }

.menu { border-top: 1px solid #c6d2e0; background-color: #eee; padding: 3px 2px 3px 3px; margin: 0px 0px 2px 0px; }
.menu a{ border-bottom: 1px dotted #c6d2e5; }


.list2 { margin: 1px 3px;
padding: 3px 3px;
border-bottom: 1px dotted #cccccc; }

.me { margin: 1px 2px;
padding: 2px 2px;
border-bottom: 1px dotted #adadad; }

.qt{padding-left:18px;padding:2px 0 2px 5px;color:#c3c3c3;}

.tip{border:1px solid #FEDCB7;padding:3px;background-color:#FFF9F2;}

/* tab */
.t{padding-top:13px;background:transparent url("/css/tabs.png")left bottom repeat-x;height:20px;overflow:hidden;}
.t a{font-size:1.1em;}
.t .tab{padding:5px 8px 4px 8px;background:#fff url("/css/tabs.png")left top repeat-x;border:1px solid #dddddd;border-radius: 2px 2px 2px 2px;border-bottom-width:0px;}
.list .tab{text-decoration:underline;}
.list{padding-left:8px;padding:5px 0 5px 8px;border-bottom:1px dotted #d3d3d3;color:#d3d3d3;}
.list a,.t a{padding:0 8px;color:#676767;line-height:20px;}
 .headtet {
font-size:14px;
font-family:verdana;
border-bottom:1px solid #86bd2c;
padding:0;
background:url(http://halala.tk/css/headtet.gif) repeat-x 50% top #91d326
}
.headtet span {
background:url(http://halala.tk/css/logotet.png)
no-repeat left top;
height: 63px; display: block;
}
.headtet i {
font-style: normal;
background:url(http://halala.tk/css/logortet.png)
no-repeat right top; height: 37px;
padding-top: 26px;
padding-right: 15px;
padding-left: 20px;
display: block;
} .headtet a {
color:#a9d168;
font-weight:700;
background: url(http://halala.tk/css/logobgtet.png) repeat-x top;
display: inline-table; }
input {
background: #F4F4F4 url(images/
block.gif) repeat-x top;
border: 1px #dbdbdb solid;
color: #888; margin: 1px 0px;
}
input[type="submit"] {
background: #A0D162 url(images/
title.png) repeat-x top;
border: 1px solid #acca31; color: #fff;
}
 .h {
color:#a9d168;
font-weight:700;
background: url(http://halala.tk/images/animevisual_logoback.png) repeat-x top;
display: inline-table; }